MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002578VCMICampaignspublic2016-10-22 13:312016-11-13 08:50
ReporterPovelitel 
Assigned ToAVS 
PriorityhighSeverityblockReproducibilityalways
StatusresolvedResolutionfixed 
Platform64OSWindowsOS Version7
Product Version0.98g 
Target VersionFixed in Version0.next 
Summary0002578: All campaigns is broken
DescriptionSelect any campaign, go to the mission and the game will be broken. Or, simply type the cheat code to win vcmisilmaril.

Выберите любую кампанию, выиграйте миссию и игра зафризится при переходе в следующую миссию. Либо же просто наберите чит код на победу.
TagsNo tags attached.
Attached Filespng file icon win.png [^] (55,375 bytes) 2016-10-24 07:26


png file icon start_campaigns.png [^] (81,952 bytes) 2016-11-03 06:17

- Relationships
related to 0002037resolvedSXX Crash RoE - Long Live Qeen - mission2 - Guardian Angel 
related to 0002235closedAVS After win in Campaigns game freeze! 
related to 0002544resolvedIvan Multiplayer pregame: Too big length with different compilers 

-  Notes
(0006868)
SXX (administrator)
2016-10-24 10:32

So this is almost the same issue with serializer as with multiplayer.
I confirm this this on Linux.
(0006887)
Povelitel (updater)
2016-11-03 06:17
edited on: 2016-11-03 06:19

now in 0.99 still broken, but show other window when start game
Сейчас по прежнему все сломано, но показывается другое окно и игра падает при старте кампании.

(0006907)
AVS (administrator)
2016-11-13 08:50

Should be fixed by https://github.com/vcmi/vcmi/commit/2aa8c79a2c511465ff9b1ed30c96f0e295517c8b [^]

- Issue History
Date Modified Username Field Change
2016-10-22 13:31 Povelitel New Issue
2016-10-22 13:31 Povelitel Relationship added related to 0002037
2016-10-22 13:32 Povelitel Relationship added related to 0002235
2016-10-24 07:26 Povelitel File Added: win.png
2016-10-24 10:31 SXX Relationship added related to 0002544
2016-10-24 10:31 SXX Priority normal => high
2016-10-24 10:31 SXX Severity major => block
2016-10-24 10:32 SXX Note Added: 0006868
2016-11-03 06:17 Povelitel File Added: start_campaigns.png
2016-11-03 06:17 Povelitel Note Added: 0006887
2016-11-03 06:19 Povelitel Note Edited: 0006887 View Revisions
2016-11-13 08:50 AVS Note Added: 0006907
2016-11-13 08:50 AVS Status new => resolved
2016-11-13 08:50 AVS Fixed in Version => 0.next
2016-11-13 08:50 AVS Resolution open => fixed
2016-11-13 08:50 AVS Assigned To => AVS

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean